=== debian/changelog ===
yanc (0.3.3-4) unstable; urgency=medium

  [ Marcelo Jorge Vieira ]
  * Update Vcs-* fields: Maintenance moved to Salsa
  * d/control: Remove ancient X-Python-Version field
  * Move package to Python Modules Team
  * Added upstream homepage
  * Bump Standards-Version to 4.5.1
  * Fixed package-uses-deprecated-debhelper-compat-version

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 12 Dec 2020 22:36:11 -0300

yanc (0.3.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938862
  * Dont fail if tests fail, work needs to be done to make them py3k compatible

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Dec 2019 17:45:12 -0500

yanc (0.3.3-3) unstable; urgency=low

  * python3 support (Closes: #850589)
    + Bump debhelper to 9

 -- Marcelo Jorge Vieira <metal@debian.org>  Mon, 09 Jan 2017 22:36:23 -0200

yanc (0.3.3-2) unstable; urgency=low

  * Improving rules
    + Replaced 'override_dh_auto_build' with 'override_dh_auto_test'
  * Added README.Debian

 -- Marcelo Jorge Vieira <metal@debian.org>  Mon, 26 Jan 2015 00:51:07 -0200

yanc (0.3.3-1) unstable; urgency=low

  * Initial debian version (Closes: #774911)

 -- Marcelo Jorge Vieira <metal@debian.org>  Fri, 09 Jan 2015 11:08:29 -0200
