=== debian/control ===
Source: yanc
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Build-Depends: python3-all, python3-setuptools, debhelper-compat (= 13), dh-python, python3-nose
Homepage: https://github.com/0compute/yanc
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/yanc
Vcs-Git: https://salsa.debian.org/python-team/packages/yanc.git
Rules-Requires-Root: no

Package: python3-nose-yanc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Color output plugin for nose
 YANC is color output plugin for nose that plays nicely with others.
