=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = nose-yanc

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	-nosetests3 yanc/test_yanc.py
