=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/yanc-$1\.tar\.gz/ \
  https://github.com/0compute/yanc/tags .*/v?(\d\S*)\.tar\.gz
